title: goal wallet
---
## goal wallet



Manage wallets: encrypted collections of Algorand account keys



```

goal wallet [flags]

```



### Options



```

  -f, --default string   Set the wallet with this name to be the default wallet

  -h, --help             help for wallet

```



### Options inherited from parent commands



```

  -d, --datadir stringArray   Data directory for the node

  -k, --kmddir string         Data directory for kmd

```



### SEE ALSO



* [goal](../../../goal/goal/)	 - CLI for interacting with Algorand
* [goal wallet list](../list/)	 - List wallets managed by kmd
* [goal wallet new](../new/)	 - Create a new wallet



